Redmine - Patch #8173

Swedish Translation for r5503
2011-04-18 12:08 - Nicklas Holm

Status: Closed
Priority: Normal
Assignee:

Category: Translations

Target version:

Start date:
Due date:
% Done:

Estimated time:

2011-04-18

0%
0.00 hour

Description

Associated revisions

Revision 5504 - 2011-04-18 12:34 - Toshi MARUYAMA
Swedish translation updated by Nicklas Holm (#8173).

History

#1 - 2011-04-18 12:35 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in SVN trunk r5504, thanks.

Files
sv.yml.diff 4.75 KB 2011-04-18 Nicklas Holm
2025-05-01 1/1



https://www.redmine.org/projects/redmine/repository/svn/revisions/5504
http://www.tcpdf.org

